Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
Core Impact
#1
IMPORTANTE !!! LEEME
Responder
#2
No conocia esto la verdad es que tiene muy buena pinta...
Responder
#3
Responder
#4
zero,
Creo que no...
http://www.coresecurity.com/?module=ContentMod&action=allimpupdates

Edito: Ya sa lo que viste para afirmar lo de la 4.0...
Responder
#5
Responder
#6
Esta jodido de encontrar !!!!, cachisssss!!!

Un saludo.
IMPORTANTE !!! LEEME
Responder
#7
Responder
#8
Responder
#9
IMPORTANTE !!! LEEME
Responder
#10
Ups...

OK pues no lo utilizara entonces.... :-(
Responder
#11
Idem..
Responder


Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)